---
title: "Die Tanzpartie (in Planung)"
showDate: false
weight: 5
noSummary: true
---

Vor 25 Jahren war unsere [Afrikareise](../history#teil-3) mit dem Ziel verbunden, die uns bekannten Spielstätten afrikanischer Musik aufzusuchen, Konzerten zu lauschen, Musiker zu treffen, Kontakte zu knüpfen und viel Musik mit nach Hause zu bringen. Wir haben damals nicht nur einen Schallplattenladen in Harare leergekauft, sondern auch, ausgestattet mit einem Sony Professional Kassettenrekorder und mehreren Mikrophonen, über 30 Stunden Musik selber aufgezeichnet und später in Deutschland digitalisiert. 

{{< figure class="image" width=30% src="../pics/K1600_IMG_9451.JPG" >}}

Hier zwei Beispiele:

- [Koo Nimo im Dezember 1996](/audio/koonimo)
- [Donald Kachamba im Juli 1997](/audio/kachamba)

Die Begegnungen mit Musikern, das Interesse und die Liebe, die wir den Musikkulturen Afrikas entgegenbrachten und die intensiven Musikerlebnisse erzählen eine ganz eigene Geschichte, die über die in Reiseberichten vorwiegend geschilderten Naturerlebnisse, die dramatische Beschreibung schlechter Wegstrecken oder des Organisationschaos in Afrika hinaus gehen. In diesem Sinne wird auch die kommende Reise unter einem Motto stehen, welches unmittelbar an das Thema der letzten großen Reise anknüpft.


Lateinamerikanische Musik und Gesellschaftstanz in Afrika und den Amerikas
--------------------------------------------------------------------------

In Lateinamerika sind die afrokaribische, die afrobrasilianische und afrokolumbianische Musik stilprägend. Zu ihnen zählen u.a. (in alphabetischer Reihenfolge) die Musikrichtungen: *Axé, Bachata, Bolero, Bossa Nova, Calypso, Chôro, Cumbia, Danzón, Forró, Frevo, Habanera, Lambada, Mambo, Merengue, Reggaetón, Rumba, Salsa, Samba, Samba-Reggae, Ska, Son, Timba und Vallenato*. In Nordamerika werden die folgenden Musikrichtungen unter dem Begriff afroamerikanisch Musik subsummiert: *Gospel, Blues, Jazz, Rhythm & Blues, Rock & Roll, Soul, Funk, Hip-Hop, House und Zydeco*, also fast alles, was der nordamerikaniche Kontinent zu bieten hat. In Lateinamerika kommen noch viele indigene Musikstile hinzu. Mit den meisten dieser Musikstile sind auch Tanzstile verbunden, viele von ihnen werden mit TanzpartnerIn oder in Formationen getanzt.

In Lateinamerika und der Karibik haben sich Musikstile durch das Verschmelzen der Kulturen nicht nur weiterentwickelt. Sie haben afrikanische Musiktraditionen in einer Form konserviert, wie es in Afrika im vergangenen Jahrhundert kaum möglich war. Ein gutes Beispiel ist die afrokubanische Musik, in denen Musiktraditionen der Yoruba (einem Volk im heutigen Nigeria) quasi eingefroren und so gelebt werden, wie es in westlichen Afrika kaum noch üblich ist. Dort erkannte und wertschätzte man die Konservierung und Weiterentwicklung der Musikformen. Die afrokubanische Musik wurde auch in Afrika sehr populär und von vielen bekannten Musikern und Orchestern gespielt: *Africando, Orchestre Baobab, Grand Kalle, Franco, Étoile de Dakar, Rocherau, Pape Fall, Mapenda Seck, Manu Dibango, Les Bantous De La Capitale, Papa Wemba*.


Reise in Planung
----------------

Die aktuell geplante Reiseroute verläuft durch die kulturellen Hochburgen Amerikas. Als leidenschaftlicher Salsa Cubana-, Bachata-, Merengue- und Forró-Tänzer möchte ich viele Konzerte in kleinem und großen Rahmen erleben und Tanzen gehen. Ich freue mich auf die Begegnungen mit Menschen jeden Alters und auf hoffentlich viele generationsübergreifende Gemeinschaftserlebnisse. Gleichzeitig werde ich als "Digitalnomade" arbeiten und all meinen beruflichen Verpflichtungen und Aufgaben in Nigeria nachkommen.

Die geplante und die tatsächliche Reiseroute werde ich über FindPenguins oder Polarsteps dokumentieren. Die Besuche in Tanzstudios, Tanzschulen, Kultureinrichtungen sowie von Konzerten, öffentlichen oder privaten Feiern, spontanen Flashmobs u.v.m. werde ich journalsitisch aufarbeiten und über diese Website datenschutz- und urheberrechtskonform in Bild, Film, Ton und Wort veröffentlichen.